<link href="https://fonts.googleapis.com/css?family=Athiti:600" rel="stylesheet">

<ion-header no-border style="margin-top: 5%; margin-bottom: 5%;">
  <ion-navbar>
    <button ion-button menuToggle (click)=back();>
      <ion-icon name="ios-arrow-back" class="icon-header"></ion-icon>
    </button>
  </ion-navbar>
</ion-header>

<ion-content class="auth-bg bg-all">
  <ion-grid style="margin-top: 10%;">

    <ion-row>
      <ion-col col-12 class="menudiv" text-center>
        <ion-item no-lines class="menubar">
          <ion-label class="fontmenu">{{course_name}}</ion-label>
        </ion-item>
        <ion-item no-border no-lines class="level">
          <img style="border-radius: 50%;" class="image-title" src="{{student_img}}">
          <ion-icon *ngIf="student_level == '1' || student_level == '2' " name="md-bookmark" class="bookmark">
          </ion-icon>
          <ion-icon *ngIf="student_level == '1' " name="md-star" class="star"></ion-icon>
        </ion-item>
      </ion-col>
    </ion-row>

    <ion-row>
      <div col-12>
        
        <ion-item no-lines class="box-out" (click)="detail_eng()">
          <ion-grid>
            <ion-row>
              <ion-col col-1>
                <ion-icon name="md-bookmark" class="md-bookmark"></ion-icon>
              </ion-col>
              <ion-col col-10 text-center>
                <p style="font-size: 4.5vw; color:black;  font-family: 'Angsananew', sans-serif;">การบ้าน</p>
              </ion-col>
              <ion-col col-1>
                <h2>
                  <ion-icon name="md-arrow-dropright-circle" class="md-arrow-dropright-circle"></ion-icon>
                </h2>
              </ion-col>
            </ion-row>
          </ion-grid>
        </ion-item>

        <ion-item no-lines (click)="totolscore()" class="box-out2">
          <ion-grid>
            <ion-row>
              <ion-col col-1>
                <ion-icon name="md-bookmark" class="md-bookmark"></ion-icon>
              </ion-col>
              <ion-col col-10 text-center>
                <p style="font-size: 4.5vw; color:black; font-family: 'Angsananew', sans-serif;">คะแนนสอบ/คะแนนเก็บ</p>
              </ion-col>
              <ion-col col-1>
                <h2>
                  <ion-icon name="md-arrow-dropright-circle" class="md-arrow-dropright-circle"></ion-icon>
                </h2>
              </ion-col>
            </ion-row>
          </ion-grid>
        </ion-item>

        <ion-item no-lines *ngIf="IsEng == 'y'" (click)="VocabularyPage()" class="box-out2">
          <ion-grid>
            <ion-row>
              <ion-col col-1>
                <ion-icon name="md-bookmark" class="md-bookmark"></ion-icon>
              </ion-col>
              <ion-col col-10 text-center>
                <p style="font-size: 4.5vw; color:black;  font-family: 'Angsananew', sans-serif;">ใบคำศัพท์</p>
              </ion-col>
              <ion-col col-1>
                <h2>
                  <ion-icon name="md-arrow-dropright-circle" class="md-arrow-dropright-circle"></ion-icon>
                </h2>
              </ion-col>
            </ion-row>
          </ion-grid>
        </ion-item>

      </div>

      <!-- เฉพาะวิชาภาษาอังกฤษ -->
      <div col-12 *ngIf="IsEng == 'y' ">
        <button ion-button full class="btnhome" (click)="ListVerbPage()">
          <ion-icon item-start class="btn-inhome" name="bookmarks"></ion-icon>
          <p class="name4" style=" font-family: 'Angsananew', sans-serif;">สาระสำคัญอื่นๆ</p>
        </button>
      </div>

      <!-- วิชาอื่นๆ จะมีสาระสำคัญอื่นๆ -->
      <div col-12 *ngIf="IsEng == 'n' ">
        <button ion-button full class="btnhome" (click)="ListVerbPage()">
          <ion-icon item-start class="btn-inhome" name="bookmarks"></ion-icon>
          <p class="name4" style=" font-family: 'Angsananew', sans-serif;">สาระสำคัญอื่นๆ</p>
        </button>
      </div>

      <div col-12 *ngIf="student_level == '1' || student_level == '2'  ">
        <button ion-button full class="btnhome2" (click)="new_HomeworkPage()">
          <ion-icon item-start class="btn-inhome2" name="add-circle"></ion-icon>
          <p class="name4" style=" font-family: 'Angsananew', sans-serif;">เพิ่มการบ้าน</p>
        </button>
      </div>

      <div col-12 *ngIf="student_level == '1' || student_level == '2'  ">
        <button ion-button full class="btnhome2" (click)="IdTeacherPage()">
          <ion-icon item-start class="btn-inhome2" name="checkmark-circle"></ion-icon>
          <p class="name4" style=" font-family: 'Angsananew', sans-serif;">เช็คชื่อ</p>
        </button>
      </div>

    </ion-row>
  </ion-grid>
</ion-content>
                
           